{% extends "base.html" %}
{% block title %} Delete League {% endblock %}

{% block content %}

	<h3>Realmente quieres eliminar esta liga?? || {{ object }} || </h3>
	<form method="POST">
		{% csrf_token %}
		<button type="submit" class="btn btn-outline-danger">Delete</button>
		<a class="btn btn-link" href="{% url 'list_league' %}">Return</a>
	</form>
{% endblock %}
